Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Schema Update

Hi

I have a old 4.0.5 unified unity and I want to install a new 7.0 unity in the same domain.

When I want to update the schema I received a error message. The error in the log is

Error schema version is too old

Does anyone have a idea?

1 REPLY
Cisco Employee

Re: Schema Update

Frederick,

Does the log have 'Information Schema update was successful' anywhere? If so, this error can probably be disregarded.

Brad

195
Views
0
Helpful
1
Replies
CreatePlease to create content